@echo off
if "%1"=="" goto usage
gle_ps /eps %1
if errorlevel 1 goto error
gle_dvi %1
if errorlevel 1 goto error
gle_dvip -dwp -out %1
if errorlevel 1 goto error
goto end

:usage
echo usage:
echo        wpgle glefile
goto end

:error
Error!!!

:end
